FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000629FL52.2 Subprogram FLUC (CONV)public2015-01-29 16:262015-04-15 15:34
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.1Fixed in Version5.1.04 
Summary0000629: Support a kind of pretty printing without leading spaces
DescriptionIf IndCnt==0 then put no spaces in front of the data
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000730)
Tilo Eckert (administrator)
2015-02-03 11:19
edited on: 2015-02-03 11:20

Use the pretting printing XML formatter with the indentation size (indsiz) set to 0:

flcl conv "read.xml(file=infile.xml) write.xml(file=outfile.xml method.pretty(indsiz=0))"


- Issue History
Date Modified Username Field Change
2015-01-29 16:26 Falk Reichbott New Issue
2015-01-29 16:26 Falk Reichbott Status new => assigned
2015-01-29 16:26 Falk Reichbott Assigned To => Tilo Eckert
2015-02-03 11:16 Tilo Eckert Status assigned => resolved
2015-02-03 11:16 Tilo Eckert Fixed in Version => 5.1
2015-02-03 11:16 Tilo Eckert Resolution open => fixed
2015-02-03 11:19 Tilo Eckert Note Added: 0000730
2015-02-03 11:20 Tilo Eckert Note Edited: 0000730 View Revisions
2015-04-15 15:34 Falk Reichbott Fixed in Version 5.1 => 5.1.04


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker